home = C:\Users\ldale\AppData\Local\Python\pythoncore-3.14-64
include-system-site-packages = false
version = 3.14.3
executable = C:\Users\ldale\AppData\Local\Python\pythoncore-3.14-64\python.exe
command = C:\Users\ldale\AppData\Local\Python\pythoncore-3.14-64\python.exe -m venv d:\GITHUB\MyApplicatons\try this out\.venv
